﻿a, a:visited, a:hover, a:active {
    text-decoration: none;
    color: inherit;
}
.page h1 {	
	font-family: 'Antic', sans-serif;
	font-weight: 300;
 	font-size: 36px;
 	color: #02782D;
 	line-height: 40px;
 	border-bottom: thin #02782D dashed;
	border-width: 30%;
	padding-bottom: 20px;	 
	}
.page h2 {
	font-family: 'Antic', sans-serif;
	font-weight: 300;
 	font-size: 32px;
 	color: #000;
 	line-height: 36px;
	}
.page h3 {
	font-family: 'Antic', sans-serif;
	color: #02782D;
	font-size: 18px;
	font-weight: normal; 
	line-height: 22px; 
	}
.page h4 {
	font-family: 'Antic', sans-serif;
	color: #000;
	font-size: 25px;
	font-weight: normal;
	line-height: 30px;
}
img {
 	max-width: 100%;
 	height: auto;
}
.spacer{
	clear: both;
}
.page .imgcenter {
	text-align: center;
}
.page .center {
	text-align: center;
}
.page .pl60 {
	padding-left: 60px;

}

.page .pl40 {
	padding-left: 40px;
}
.page .pl20 {
	padding-left: 20px;
}
.page .pr20 {
	padding-right: 20px;
}
.page .pr40 {
	padding-right: 40px;
}
.page .pr60 {
	padding-right: 60px;
}
 .page .mt30 {
 	margin-top: 30px;
 }
  .page .mt100 {
 	margin-top: 100px;
 }

 .page .pt100 {
	padding-top: 100px;
}
.page .pt60 {
	padding-top: 60px;
}
.page .pt40 {
	padding-top: 40px;
}
.page .pt20 {
	padding-top: 20px;
}
.page .pb40 {
	padding-bottom: 40px;
}
.page .pb20 {
	padding-bottom: 20px;
}
.page .mb40 {
	margin-bottom: 40px;
}
.page .pl40 {
	padding-left: 40px;
}
.page .pr40 {
	padding-right: 40px;
}
.page .white {
	background-color: #fff;	
} 
.page .brown {
	background-color: #655d59;
}
.page .ltbrown {
background-color: #B6B0AD;
}
.page .ltgreen {
	background-color: #84C43F;	
}
.page .dkgreen {
	background-color: #23AC49;
}
.page .blue {
	background-color: #374D71;
}
.page .height {
height: 100%;
}
.page .whitewrap {
  background-color: #fff;
  padding-top: 10px;
  padding-bottom: 60px;
  }
 .page .whitewrap:before {
    content: '';
    width: 100%;
    display: block;
    height: 92px;
    margin-top: -50px;
    background-image: url(/images/cross.png);
    background-position: top center;
    position: relative;
    background-repeat: no-repeat;
    }
    
.page .crossback {
	background-image: url(/images/green_tile.jpg);
	background-repeat: repeat;
	
}
.page .whitecrossback {
background-image: url(/images/grey_tile.jpg);
	background-repeat: repeat;

	}
.page .crossback2 {
background-image: url(/images/cross_transparent.png);	
	background-repeat: repeat;
	background-color: #84C43F;
	}
	


.page .foot1:hover { 
	background-color: #8ABB5B;
	
	} 
  
/*cart*/
.breadcrumbs .breadcrumb {background: rgba(40, 181, 56, 1); border: 1px solid rgba(255, 255, 255, 1); -webkit-border-radius: 20px 0px 20px 0px;
    -moz-border-radius: 20px 0px 20px 0px;
    border-radius: 20px 0px 20px 0px; display: block;}
.breadcrumbs .breadcrumb li {font-size: 16px;}
.breadcrumbs .breadcrumb a:hover {color: rgba(255, 255, 255, 1);}
.breadcrumbs .breadcrumb>li+li:before {color: rgba(204, 204, 204, 1); content: "\002F\00a0";
}
.breadcrumbs .breadcrumb .current {color: rgba(255, 255, 255, 1);}

.breadcrumbs .breadcrumb li:first-child, .breadcrumbs .breadcrumb li:nth-child(2):before{
   display: none;
}


.store-original-price {
    text-decoration: line-through;
}
.store-product-list-name {
    font-family: 'Antic', sans-serif;
	font-size: 22px;
 	color: #02782D;
 	line-height: 24px;
}
.store-product-price {
    font-family: 'Antic', sans-serif;
	font-size: 22px;
 	color: #02782D;
 	line-height: 24px;
}

.store-product-list-thumbnail {
	text-align: center;
}
.store-product-list-price {
	font-family: 'Antic', sans-serif;
	font-size: 24px;
 	color: #02782D;
 	line-height: 20px;
 	text-align: center;	
}
.store-btn-more-details {
	display: block;
	padding: 10px;
	text-align: center;
	font-family: 'Antic', sans-serif;
	font-size: 18px;
	text-decoration: none;
	background: #02782D;
	color: #fff;
	-webkit-border-radius: 20px 0px 20px 0px;
	-moz-border-radius: 20px 0px 20px 0px;
	border-radius: 20px 0px 20px 0px;	
}
.store-btn-add-to-cart {
	display: block;
	padding: 10px;
	text-align: center;
	font-family: 'Antic', sans-serif;
	font-size: 18px;
	text-decoration: none;
	background: #28b13c;
	color: #fff;
	margin: 0 auto;
	text-transform:uppercase;
	border: 0px;
	-webkit-border-radius: 20px 0px 20px 0px;
	-moz-border-radius: 20px 0px 20px 0px;
	border-radius: 20px 0px 20px 0px;
	
}

/*end cart*/


.page .script {
	font-family: 'Kaushan Script', cursive;	
	color: #02782D;
	font-size: 24px;
		
}
.page .script a{
	color: #02782D;
	text-decoration: none;		
}
.page .script a:hover{
	color: #000;		
}



.page .smallnav {
	font-family: 'Antic', sans-serif;
	color: #000;
	font-size: 14px;
	letter-spacing: 2px;	
}
.page .smallnav a{
	color: #28B13c;
	text-decoration: none;		
}
.page .smallnav a:hover{
	color: #000;		
}
.page .active{
	background-color: #ccc;
	
	padding: 5px;
}
.page .smallbody {
	font-family: 'Antic', sans-serif;
	color: #28B13c;
	font-size: 14px;
		
}
.page .smallbody a{
	color: #28B13c;
	text-decoration: none;		
}
.page .smallbody a:hover{
	color: #000;		
}

.page .italic {
	font-family: "Times New Roman", Times, serif;
	color: #666;
	font-size: 28px;
	font-style: italic;	
}

.page .bodytext {
	font-family: 'Antic', sans-serif;
	color: #000;
	font-size: 18px; 	 	
}


.page .features {
	font-family: 'Antic', sans-serif;
 	font-weight: 400;
 	font-size: 18px;
 	color: #2D2216;  
    padding: 2px 0px 2px 0px;
	border-bottom: 1px solid #999;
	margin-bottom: 20px;  
	      
	
}

.page .title {	
	font-family: 'Antic', sans-serif;
	font-weight: 400;
 	font-size: 32px;
 	line-height: 40px;
	color: #2D2216;
 	border-bottom: thin #2D2216 solid;
	border-width: 80%;
	padding-bottom: 20px;
	}		
	
.page .details {
	font-family: 'Antic', sans-serif;
 	color: #2D2216;
	font-weight: 400;
 	font-size: 18px;

}
.page .tablehead {
	font-family: 'Antic', sans-serif;
 	color: #fff;
	 	font-size: 18px;
 	font-weight: bold;
 	

}

thead {
	background: #28B13C;
	height: 30px; 
	margin-left: 20px;
	
	 }
	 tbody {
	margin-left: 20px;
}
	 tr:hover td {
background: #ccc;
}




iframe
{
  margin: 0 auto;
}


@media only screen and (min-width : 480px) {
}

 @media only screen and (min-width : 1200px) {

}

.page .book {
 font-family: 'Lato', sans-serif;
 font-weight: 100;
}
 
 /* Home page boxes */

.page .boxtext {
	font-family: 'Lato', sans-serif;
 	color: #fff;
	font-weight: 300;
 	font-size: 16px;
 	padding: 0 10px 0 10px; 	
}

.page .boxtexthead {	
	font-family: 'Lato', sans-serif;
 	color: #fff;
	font-size: 26px;
	font-weight: 300; 	 
	line-height: 30px; 	 
}

@media only screen and (min-width : 768px) {
.page .boxtexthead {
	font-size: 28px;		 
	line-height: 32px;  
}
.page .boxtext {
	font-size: 16px; 
}

.page .nopad {
	margin-right: 0px;
	padding: 0px;
	width: 33.3%!important;
	height: auto; 
		
}
.page .nopad2 {
	margin-right: 0px;
	height: auto;	
	width: 33.3%!important;	
		
}

}
@media only screen and (min-width : 1200px) {

.page .boxtexthead {
	font-size: 40px;		 
	line-height: 70px;
	border-bottom: thin #fff solid;
	border-width: 30%;
	padding-bottom: 20px;	
}
.page .boxtext {
	color: #fff;
 	font-size: 20px;
 	line-height: 24px;
 	padding-top: 20px; 	
}
.page .nopad {
	margin-right: 0px;
	padding: 0px;
	width: 33.3%!important;
	height: auto; 
		
}
.page .nopad2 {
	margin-right: 0px;
	padding: 0px 20px 0 20px;	;
	width: 33.3%!important;	
		
}

}
 /* END Home page boxes */
 
 
 
 
 /* Custom, iPhone Retina */ 
    @media only screen and (min-width : 320px) {
        .page h1 {	
	font-size: 24px; 
	line-height: 32px;	 
	 
	}
.page .pl40 {
	padding-left: 0px;
}
.page .pr40 {
	padding-right: 0px;
}

    }

/* Extra Small Devices, Phones */ 
    @media only screen and (min-width : 480px) {
.page h1 {	
	font-size: 24px; 
	line-height: 32px;	 
	 
	}
	.page h3 {
	
	font-size: 20px;
	

	}
.page .pl40 {
	padding-left: 0px;
}
.page .pr40 {
	padding-right: 0px;
}



    }

 /* Small Devices, Tablets */
    @media only screen and (min-width : 768px) {
      

.page h1 {	
	font-size: 24px; 
	line-height: 28px;	 
	 
	}



}

 /* Large Devices, Wide Screens */
    @media only screen and (min-width : 1200px) {   



.page h1 {
	
	font-size: 36px; 
	 line-height: 40px;
	 
	}



}

